DELETE FROM T_LIC_APPGROUP WHERE FID = 776;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (776,'2CVM/XY03SVB',621);
DELETE FROM T_LIC_APPGROUP WHERE FID = 777;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (777,'1IMTC4ANI0KA',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 778;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (778,'2X=I+U/F+DX/',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 779;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (779,'2WSQSCNXCE2W',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 780;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (780,'21YTO4RAJRYU',635);
DELETE FROM T_LIC_APPGROUP WHERE FID = 781;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (781,'29E=EF=DKPD=',654);
DELETE FROM T_LIC_APPGROUP WHERE FID = 782;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (782,'10MYBGBYHXDU',608);
DELETE FROM T_LIC_APPGROUP WHERE FID = 783;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (783,'2PWF767J5YPO',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 784;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (784,'W11R1282DJK',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 785;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (785,'2HRO7V=3EITA',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 786;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (786,'1+XV/R2B+/C2',656);
DELETE FROM T_LIC_APPGROUP WHERE FID = 787;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (787,'33SIXXUINMAH',610);
DELETE FROM T_LIC_APPGROUP WHERE FID = 788;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (788,'1GARA29DA8+R',608);
DELETE FROM T_LIC_APPGROUP WHERE FID = 789;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (789,'22/9TRQ536NA',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 790;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (790,'2HRODJ7PLTHB',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 791;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (791,'15NPDX/GJFOO',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 792;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (792,'22/9TRQ536NA',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 793;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (793,'22/9TRQ536NA',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 794;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (794,'2WPHGRZCWHDX',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 795;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (795,'22/9TRQ536NA',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 796;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (796,'W11R1282DJK',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 797;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (797,'18X6P1ZSXS44',608);
DELETE FROM T_LIC_APPGROUP WHERE FID = 798;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (798,'/IUL4BYKHET4',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 799;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (799,'2X5++DV85D+J',646);
DELETE FROM T_LIC_APPGROUP WHERE FID = 800;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (800,'2WPI/8TLR=AZ',648);
DELETE FROM T_LIC_APPGROUP WHERE FID = 801;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (801,'2X5++DV85D+J',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 802;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (802,'W11R1282DJK',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 803;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (803,'2JBHAP1M7GC6',659);
DELETE FROM T_LIC_APPGROUP WHERE FID = 804;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (804,'2HROH1KK+PRR',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 805;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (805,'1PMTN8SIVYJ3',659);
DELETE FROM T_LIC_APPGROUP WHERE FID = 806;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (806,'1QZXKQR2I87+',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 807;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (807,'3LV5B+1TGEVY',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 808;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (808,'12VE9BPPGS4S',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 809;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (809,'14SL2L0H+OZM',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 810;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (810,'1HKSYWOU31UJ',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 811;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (811,'3CNTEEJCIO6U',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 812;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (812,'/TSOM8Z/KFAW',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 813;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (813,'1IMTC4ANI0KA',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 814;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (814,'2FMGQ3DIDO+T',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 815;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (815,'15NPDX/GJFOO',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 817;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (817,'3E=BBPPBTAI8',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 818;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (818,'0RUN8RSWWIJC',651);
DELETE FROM T_LIC_APPGROUP WHERE FID = 819;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (819,'1QZY/LSR+O+B',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 820;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (820,'14SP9N=406W2',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 821;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (821,'/WCDV0BM27CH',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 822;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (822,'0PPR2J57+5AJ',656);
DELETE FROM T_LIC_APPGROUP WHERE FID = 823;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (823,'/TT3FM2AW=T1',646);
DELETE FROM T_LIC_APPGROUP WHERE FID = 824;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (824,'1+9O0VNAMY84',624);
DELETE FROM T_LIC_APPGROUP WHERE FID = 825;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (825,'14SP9N=406W2',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 826;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (826,'0WQD=94ZN+Q2',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 827;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (827,'XYRL3+A8Z+Z',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 828;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (828,'37LR91LOZGKA',658);
DELETE FROM T_LIC_APPGROUP WHERE FID = 829;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (829,'111OMT234E85',649);
DELETE FROM T_LIC_APPGROUP WHERE FID = 830;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (830,'15W6K=0MEPN8',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 831;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (831,'2PWFG4U0X6HA',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 832;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (832,'2ZK3NJ2OQYKX',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 833;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (833,'1IMTC4ANI0KA',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 834;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (834,'2=NO4LLEJBT2',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 835;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (835,'15W6K=0MEPN8',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 836;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (836,'34HTXX81G8FI',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 837;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (837,'2BBM5VVGQ332',407);
DELETE FROM T_LIC_APPGROUP WHERE FID = 838;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (838,'2X=K4T+GV503',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 839;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (839,'2TYW+RH+9CYI',655);
DELETE FROM T_LIC_APPGROUP WHERE FID = 840;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (840,'1QZXQ1QM0RHJ',645);
DELETE FROM T_LIC_APPGROUP WHERE FID = 841;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (841,'2F5FKOFUC2JQ',407);
DELETE FROM T_LIC_APPGROUP WHERE FID = 842;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (842,'83bfebc800001aac',2);
DELETE FROM T_LIC_APPGROUP WHERE FID = 843;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (843,'15W6K=0MEPN8',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 844;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (844,'11E2+SDXXKJA',407);
DELETE FROM T_LIC_APPGROUP WHERE FID = 845;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (845,'XYRL3+A8Z+Z',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 846;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (846,'3J6PNRDP=DXW',658);
DELETE FROM T_LIC_APPGROUP WHERE FID = 847;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (847,'15IWD0BF6M6/',612);
DELETE FROM T_LIC_APPGROUP WHERE FID = 848;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (848,'0U1X+3Y1JEOI',646);
DELETE FROM T_LIC_APPGROUP WHERE FID = 849;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (849,'2CVM/XY03SVB',623);
DELETE FROM T_LIC_APPGROUP WHERE FID = 850;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (850,'0QO140ANVBBZ',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 851;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (851,'2BOW55M9U7TH',407);
DELETE FROM T_LIC_APPGROUP WHERE FID = 852;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (852,'0WU+T32HRUQ3',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 853;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (853,'32WSHW0OE+O7',9);
DELETE FROM T_LIC_APPGROUP WHERE FID = 854;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (854,'15NPDX/GJFOO',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 855;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (855,'2WPHM2WDDMKK',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 856;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (856,'/TSOQUVPJGHJ',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 857;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (857,'14SP9N=406W2',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 858;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (858,'11O=39LC6BOK',653);
DELETE FROM T_LIC_APPGROUP WHERE FID = 859;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (859,'/T8ZY4FTDKH1',626);
DELETE FROM T_LIC_APPGROUP WHERE FID = 860;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (860,'W11R1282DJK',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 861;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (861,'2K++OWYYMS5J',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 862;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (862,'15W6K=0MEPN8',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 863;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (863,'1QZWXGSDUB/A',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 864;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (864,'0PPDR+HKR+TO',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 865;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (865,'XYRL3+A8Z+Z',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 866;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (866,'W11R1282DJK',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 867;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (867,'/K1N3DDJX/R9',428);
DELETE FROM T_LIC_APPGROUP WHERE FID = 868;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (868,'25D4X3A+GV3E',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 869;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (869,'2JBH7HBN6A8R',659);
DELETE FROM T_LIC_APPGROUP WHERE FID = 870;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (870,'/V79VI+W05+V',642);
DELETE FROM T_LIC_APPGROUP WHERE FID = 871;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (871,'064+RMU5W7LE',612);
DELETE FROM T_LIC_APPGROUP WHERE FID = 872;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (872,'XYRL3+A8Z+Z',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 873;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (873,'25D5+PILC0OK',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 874;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (874,'21YTRR2Z85UL',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 875;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (875,'1IMTC4ANI0KA',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 876;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (876,'2JBE954A+9UB',659);
DELETE FROM T_LIC_APPGROUP WHERE FID = 877;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (877,'1HKTAW410+EJ',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 878;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (878,'2WPHR6=IOJAL',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 879;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (879,'/UL6O=D2W169',650);
DELETE FROM T_LIC_APPGROUP WHERE FID = 880;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (880,'27/IYDNQJ+O0',646);
DELETE FROM T_LIC_APPGROUP WHERE FID = 881;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (881,'2WPHXTQDXEWD',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 882;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (882,'14SP9N=406W2',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 883;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (883,'2CVM/XY03SVB',622);
DELETE FROM T_LIC_APPGROUP WHERE FID = 884;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (884,'14SL2L0H+OZM',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 885;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (885,'2XSPP0ASE8UG',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 886;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (886,'1BZML089V7II',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 887;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (887,'0QO140ANVBBZ',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 888;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (888,'/TSOQUVPJGHJ',645);
DELETE FROM T_LIC_APPGROUP WHERE FID = 889;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (889,'0QXWHCFWFZLB',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 890;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (890,'15NPDX/GJFOO',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 891;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (891,'11ERPGBOO=IW',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 892;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (892,'1+9O0VNAMY84',407);
DELETE FROM T_LIC_APPGROUP WHERE FID = 893;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (893,'1JFPVC5TLEX6',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 894;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (894,'2CVM/XY03SVB',620);
DELETE FROM T_LIC_APPGROUP WHERE FID = 895;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (895,'2MJROQZDFGEK',401);
DELETE FROM T_LIC_APPGROUP WHERE FID = 896;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (896,'1HKTMNVNNL/D',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 897;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (897,'15W6K=0MEPN8',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 898;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (898,'15RPJB1/8FW9',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 899;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (899,'14SP9N=406W2',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 900;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (900,'25RMG25Z77ZT',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 901;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (901,'2HRO=33OX/ZY',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 902;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (902,'1IMTC4ANI0KA',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 903;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (903,'0LLHT82=SREB',612);
DELETE FROM T_LIC_APPGROUP WHERE FID = 904;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (904,'198IF7HLNV46',518);
DELETE FROM T_LIC_APPGROUP WHERE FID = 905;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (905,'2ZK3NJ2OQYKX',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 906;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (906,'=9Q86DR2P+Q',639);
DELETE FROM T_LIC_APPGROUP WHERE FID = 907;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (907,'15NPDX/GJFOO',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 908;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (908,'0QO140ANVBBZ',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 909;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (909,'2XBE+VYB3LC4',646);
DELETE FROM T_LIC_APPGROUP WHERE FID = 910;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (910,'2X5+64D30/E4',646);
DELETE FROM T_LIC_APPGROUP WHERE FID = 911;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (911,'/J5TH+OKHVUA',608);
DELETE FROM T_LIC_APPGROUP WHERE FID = 912;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (912,'14SL2L0H+OZM',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 913;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (913,'3J6PH7EQASZ4',658);
DELETE FROM T_LIC_APPGROUP WHERE FID = 914;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (914,'0QO140ANVBBZ',580);
DELETE FROM T_LIC_APPGROUP WHERE FID = 915;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (915,'2WPHM2WDDMKK',647);
DELETE FROM T_LIC_APPGROUP WHERE FID = 916;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (916,'21YTM/MJR4=A',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 917;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (917,'14SL2L0H+OZM',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 918;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (918,'0WQD=94ZN+Q2',645);
DELETE FROM T_LIC_APPGROUP WHERE FID = 919;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (919,'21YTJB6DZU25',636);
DELETE FROM T_LIC_APPGROUP WHERE FID = 920;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (920,'2WQUFIM+FHQJ',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 921;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (921,'2HROBAC1JPXZ',657);
DELETE FROM T_LIC_APPGROUP WHERE FID = 922;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (922,'XYRL3+A8Z+Z',582);
DELETE FROM T_LIC_APPGROUP WHERE FID = 923;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (923,'14SL2L0H+OZM',583);
DELETE FROM T_LIC_APPGROUP WHERE FID = 924;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (924,'0MBBBZ1L5IAW',611);
DELETE FROM T_LIC_APPGROUP WHERE FID = 925;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (925,'2CVM/XY03SVB',619);
DELETE FROM T_LIC_APPGROUP WHERE FID = 926;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (926,'21A8IGKOAQ7G',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 927;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (927,'1QZXQ1QM0RHJ',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 928;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (928,'0QO140ANVBBZ',584);
DELETE FROM T_LIC_APPGROUP WHERE FID = 929;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (929,'3+JJD4IUAS56',521);
DELETE FROM T_LIC_APPGROUP WHERE FID = 930;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (930,'28VKCN+TQCWG',424);
DELETE FROM T_LIC_APPGROUP WHERE FID = 931;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (931,'1WBQG1BPK5JU',652);
DELETE FROM T_LIC_APPGROUP WHERE FID = 932;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (932,'22/9TRQ536NA',550);
DELETE FROM T_LIC_APPGROUP WHERE FID = 933;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (933,'25D4TT6MXOA2',644);
DELETE FROM T_LIC_APPGROUP WHERE FID = 934;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (934,'0U1X+3Y1JEOI',643);
DELETE FROM T_LIC_APPGROUP WHERE FID = 935;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (935,'2HO9+DXJ5J4Y',603);
DELETE FROM T_LIC_APPGROUP WHERE FID = 936;
INSERT INTO T_LIC_APPGROUP(FID,FBIZAPPID,FGROUPID) VALUES (936,'2B922Z2GPK/0',442);
